cancel = "Cancel"
change = "Change"
confirmationInput = "Confirm password"
description = "Enter your new password and password confirmation."
emptyFields = "Please enter your new password and confirmation."
invalidPassword = "The password you provided is invalid. Password can contain only Latin alphanumeric characters. No special symbols or national characters are supported."
passwordChanged = "Your password has been changed."
passwordChangeDisabled = "Changing password for this user is not allowed."
passwordInput = "Password"
passwordMismatch = "The password and confirmation do not match."
title = "Change Password"
